Bug 829622 - [abrt] evolution-3.4.1-2.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.1-2.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:37db843b9dd1acd122ac777fa41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 02:28 EDT by Andrey Panasyuk
Modified: 2012-06-11 04:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 04:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.50 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details
File: gconf_subtree (6.95 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details
File: xsession_errors (24.78 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details
File: maps (60.42 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details
File: dso_list (20.11 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-06-07 02:28 EDT, Andrey Panasyuk
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 677841 None None None 2012-06-11 04:53:40 EDT

  None (edit)
Description Andrey Panasyuk 2012-06-07 02:28:09 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evolution
comment:        Running "Run filters on the selected messages"
crash_function: imapx_command_append_message_done
executable:     /usr/bin/evolution
kernel:         3.3.7-1.fc17.i686.PAE
pid:            26296
pwd:            /home/andy
time:           Thu 07 Jun 2012 09:03:11 FET
uid:            1000
username:       andy

backtrace:      Text file, 100865 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 20589 bytes
gconf_subtree:  Text file, 7114 bytes
maps:           Text file, 61875 bytes
xsession_errors: Text file, 25379 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/andy/2

core_backtrace:
:dc7e22cefaec60b06de7c037784b8ce81b3616b5 0x11107 - libcamelimapx.so -
:dc7e22cefaec60b06de7c037784b8ce81b3616b5 0x17a8d - libcamelimapx.so -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1391
:HOSTNAME=andy.softteco
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/andy/.gnupg/S.gpg-agent:1416:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/andy/keyring-r3pIDC
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=andy
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-FjRxuwXy1258/agent.1258
:USERNAME=andy
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/andy
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/andy/.local/bin:/home/andy/bin
:QT_IM_MODULE=xim
:PWD=/home/andy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_GB.utf8
:GNOME_KEYRING_PID=1254
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/andy
:XDG_SEAT=seat0
:LOGNAME=andy
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BXEmwxnTnp,guid=14da0fffea42e7db659cd1eb0000001f
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andy
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-andy-LUQKsV/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1425,unix/unix:/tmp/.ICE-unix/1425
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 64345                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       64345                64345                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/andy/.xsession-errors
:pos:	215487
:flags:	02002
:2:/home/andy/.xsession-errors
:pos:	215487
:flags:	02002
:3:socket:[1337704]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1337705]
:pos:	0
:flags:	02004002
:7:socket:[1337710]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1336785]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/andy/.pki/nssdb/cert9.db
:pos:	40
:flags:	02100002
:13:/var/tmp/etilqs_N2XPOIfGfoCyeZ6 (deleted)
:pos:	28
:flags:	02100002
:14:/var/tmp/etilqs_Vuw8MxzAJfkKX9W (deleted)
:pos:	2056
:flags:	02500002
:15:/var/tmp/etilqs_SlyWodybnCJAIdk (deleted)
:pos:	2048
:flags:	02500002
:16:/home/andy/.pki/nssdb/key4.db
:pos:	40
:flags:	02100002
:17:/var/tmp/etilqs_pAk7XUIHe2Od5eR (deleted)
:pos:	28
:flags:	02100002
:18:/var/tmp/etilqs_xR3eL109UI1Oprm (deleted)
:pos:	2056
:flags:	02500002
:19:/var/tmp/etilqs_Jadu09tpHG1UoEo (deleted)
:pos:	2048
:flags:	02500002
:20:/etc/pki/nssdb/cert9.db
:pos:	40
:flags:	02100000
:21:/var/tmp/etilqs_OmrQc3PdMiww6cK (deleted)
:pos:	28
:flags:	02100002
:22:/var/tmp/etilqs_3ry8X1GxzJrEL0o (deleted)
:pos:	2048
:flags:	02500002
:23:/etc/pki/nssdb/key4.db
:pos:	40
:flags:	02100000
:24:/var/tmp/etilqs_lqUiabhlyNorXIq (deleted)
:pos:	28
:flags:	02100002
:25:/var/tmp/etilqs_A6fXkWZVFjHveZ9 (deleted)
:pos:	2048
:flags:	02500002
:26:socket:[1336789]
:pos:	0
:flags:	02004002
:27:/home/andy/.local/share/evolution/mail/local/folders.db
:pos:	25600
:flags:	02100002
:28:/home/andy/.local/share/evolution/mail/vfolder/folders.db
:pos:	40
:flags:	02100002
:29:socket:[1336826]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:/home/andy/.cache/evolution/mail/1338790153.5049.2@andy.softteco/folders.db
:pos:	3072
:flags:	02100002
:32:/home/andy/.cache/evolution/mail/1338888993.1170.2@andy.softteco/folders.db
:pos:	40
:flags:	02100002
:33:/home/andy/.cache/evolution/mail/1338959957.4285.0@andy.softteco/folders.db
:pos:	3072
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[1336889]
:pos:	0
:flags:	04002
:36:socket:[1336891]
:pos:	0
:flags:	04002
:37:/dev/urandom
:pos:	0
:flags:	02000000
:38:socket:[1337869]
:pos:	0
:flags:	02004002
:39:socket:[1337934]
:pos:	0
:flags:	02004002
:40:socket:[1337018]
:pos:	0
:flags:	02004002
:41:/home/andy/.cache/evolution/mail/1339048722.26296.0@andy.softteco/folders.db
:pos:	3072
:flags:	02100002
:42:socket:[1337328]
:pos:	0
:flags:	04002
:43:/home/andy/.cache/evolution/mail/1339048722.26296.0@andy.softteco/folders/Builds/tmp/06/11
:pos:	0
:flags:	0100002
:44:socket:[1339539]
:pos:	0
:flags:	04002

smolt_data:
:
:
:General
:=================================
:UUID: 5f211e53-7676-46a6-b127-464109bda979
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 3990.55
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P7350  @ 2.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2000
:System Memory: 8058
:System Swap: 11999
:Vendor: Hewlett-Packard
:System: HP Pavilion dv7 Notebook PC F.2A
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4156:12532) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:12532) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4156:12532) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4156:12532) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:12532) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:4156:12532) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:12532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12532) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:12532) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(6523:9088:4156:12532) pci, firewire_ohci, FIREWIRE, IEEE 1394 Host Controller
:(32902:10551:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(6523:9089:4156:12532) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4156:12532) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9092:4156:12532) pci, None, BASE, xD Host Controller
:(32902:10552:4156:12532) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1609:4156:12532) pci, nvidia, VIDEO, G96 [GeForce 9600M GT]
:(6523:9090:4156:12532) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10570:4156:12532) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(4332:33128:4156:12532) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 3826755 1474116 1282116 960992 653642 653642
:/dev/sda1 /boot ext2 1024 1024 493774 421537 395937 128016 127673 127673
:/dev/sda5 /home ext4 4096 4096 10360129 4410616 3891512 2596864 2113459 2113459
:/dev/sdb3 WITHHELD ext4 4096 4096 14890839 1185808 439901 3735552 3111574 3111574
:/dev/sdb2 WITHHELD ext4 4096 4096 13081563 10902116 10246769 3276800 2956816 2956816
:/dev/sdb6 WITHHELD ext4 4096 4096 30924566 2237825 689384 7749632 7315274 7315274
:/dev/sdb1 WITHHELD ext2 1024 1024 986867 868725 816143 526320 526054 526054
:

var_log_messages:
:Jun  6 12:13:46 andy abrt[29741]: Saved core dump of pid 29245 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-06-06-12:13:45-29245 (148635648 bytes)
:Jun  6 17:25:04 andy abrt[19346]: Saved core dump of pid 29793 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-06-06-17:25:03-29793 (188899328 bytes)
:Jun  7 09:03:12 andy abrt[27026]: Saved core dump of pid 26296 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-06-07-09:03:11-26296 (196820992 bytes)
Comment 1 Andrey Panasyuk 2012-06-07 02:28:15 EDT
Created attachment 590093 [details]
File: backtrace
Comment 2 Andrey Panasyuk 2012-06-07 02:28:17 EDT
Created attachment 590094 [details]
File: gconf_subtree
Comment 3 Andrey Panasyuk 2012-06-07 02:28:20 EDT
Created attachment 590095 [details]
File: xsession_errors
Comment 4 Andrey Panasyuk 2012-06-07 02:28:22 EDT
Created attachment 590096 [details]
File: maps
Comment 5 Andrey Panasyuk 2012-06-07 02:28:24 EDT
Created attachment 590097 [details]
File: dso_list
Comment 6 Andrey Panasyuk 2012-06-07 02:28:26 EDT
Created attachment 590098 [details]
File: build_ids
Comment 7 Andrey Panasyuk 2012-06-07 02:32:35 EDT
"Apply Message Filter" in Evolution

backtrace_rating: 4
Package: evolution-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Andrey Panasyuk 2012-06-07 07:34:32 EDT
Running evolution

backtrace_rating: 4
Package: evolution-3.4.1-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Milan Crha 2012-06-11 04:53:39 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=677841

Note You need to log in before you can comment on or make changes to this bug.